<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artiist Page</title>
</head>
<body>
	<h3>My top 10 Musical Artists</h3>

	<ol>
		<li>Bob Marley</li>
		<li>Eminem</li>
		<li>Drake</li>
		<li>Parokya ni Edgar</li>
		<li>Bamboo</li>
		<li>The Weeknd</li>
		<li>Bruno Mars</li>
		<li>Michael Jackson</li>
		<li>Post Malone</li>
		<li>Chris Brown</li>
	</ol>

	<a href="../activity.html">Go To Home PAge</a>
	<a href="../movies/top10movies.html">Go To Top 10 Movies</a>
	<a href="../movies/top10actorsactress.html">Go To Top 10 Top 10 Actors and Actress</a>
	<a href="./top10songs.html">Go To Top 10 Songs</a>
</body>
</html>